wicd_1.6.2.2-5~exp1_i386.changes is NEW

  |   Source

Why is wicd NEW? Simple, I managed to split the files into separate packages.

As soon as it clears NEW, those who are using experimental will be able to install a cli-only wicd, i.e. no more unnecessary throwing in of GTK+ and X :-)

I will make a call for testing as soon as this package clears the queue. Hope I didn't make too much mistakes ;-)

Comments powered by Disqus
Contents © 2013 David Paleino - Powered by Nikola